Package: git-annex

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-6274 -- needed needed needed needed needed
CVE-2017-12976 -- needed needed not-affected not-affected not-affected
CVE-2018-10857 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10859 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-03-14 12:28:05 UTC (commit 66e0f0672ed4586631a487f1e911f6c37528f659)